folderIcon=PB150526.jpg
descript=\
\
\
\
\
\
Eindr�cke vom Entstehen einer weiteren CD von Brian Drow (aus Greenfield, Wisconsin),\
konzentrierte Arbeit in entspannter Atmosph�re mit viel Humor dazwischen
ordering=custom
